%define module_version 0.13
%define module_name Stump
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/Cmd.pm) perl(App/Cmd/Setup.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Share.pm) perl(File/ShareDir/Install.pm) perl(IO/All.pm) perl(Module/Pluggable.pm) perl(Mouse.pm) perl(MouseX/App/Cmd.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(YAML/XS.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.13
Release: alt1
Summary: Larry Wall's Slideshow Software
Group: Development/Perl
License: perl
URL: https://github.com/ingydotnet/stump-pm

Source0: http://cpan.org.ua/authors/id/I/IN/INGY/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/S*
%perl_vendor_privlib/auto/*
%files scripts
%_bindir/*

%changelog
* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 0.13-alt1
- regenerated from template by package builder

* Mon Apr 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- initial import by package builder

